### Hierarchy

- unknown
  - AccountExistsRequest

## Index

### Constructors

- constructor

### Methods

- serializeBinary
- toObject
- deserializeBinary
- deserializeBinaryFromReader
- serializeBinaryToWriter
- toObject

## Constructors

### constructor

- new AccountExistsRequest(): AccountExistsRequest

- Inherited from jspb.Message.constructor

  #### Returns AccountExistsRequest

## Methods

### serializeBinary

- serializeBinary(): Uint8Array

- - Defined in src/protobuf/grpc_pb.d.ts:75

  #### Returns Uint8Array

### toObject

- toObject(includeInstance?: boolean): AccountExistsRequest . AsObject

- - Defined in src/protobuf/grpc_pb.d.ts:76

  #### Parameters

  - ##### Optional includeInstance: boolean

  #### Returns AccountExistsRequest . AsObject

### Static deserializeBinary

- deserializeBinary(bytes: Uint8Array): AccountExistsRequest

- - Defined in src/protobuf/grpc_pb.d.ts:79

  #### Parameters

  - ##### bytes: Uint8Array

  #### Returns AccountExistsRequest

### Static deserializeBinaryFromReader

- deserializeBinaryFromReader(message: AccountExistsRequest, reader: BinaryReader): AccountExistsRequest

- - Defined in src/protobuf/grpc_pb.d.ts:80

  #### Parameters

  - ##### message: AccountExistsRequest

  - ##### reader: BinaryReader

  #### Returns AccountExistsRequest

### Static serializeBinaryToWriter

- serializeBinaryToWriter(message: AccountExistsRequest, writer: BinaryWriter): void

- - Defined in src/protobuf/grpc_pb.d.ts:78

  #### Parameters

  - ##### message: AccountExistsRequest

  - ##### writer: BinaryWriter

  #### Returns void

### Static toObject

- toObject(includeInstance: boolean, msg: AccountExistsRequest ): AccountExistsRequest . AsObject

- - Defined in src/protobuf/grpc_pb.d.ts:77

  #### Parameters

  - ##### includeInstance: boolean

  - ##### msg: AccountExistsRequest

  #### Returns AccountExistsRequest . AsObject

Generated using TypeDoc